.main {
  height: 1235px;
}
.btn {
  margin-top: 2vw;
  text-align: center;
}
.btn .text {
  display: block;
  text-align: left;
  font-size: 14px;
}
.btn a {
  background-color: #76c7c8;
  color: white;
  padding: 8px 0;
  width: 35%;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.2em;
  border-radius: 10px;
  text-align: center;
  display: block;
  margin: 0.5vw auto;
}
@media screen and (max-width: 768px) {
  .btn a {
    width: 250px;
    margin: 3.5vw auto;
  }
  .thumbnails {
    height: 168vw !important;
  }
}
